prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/Fcitx5/Utils

Name: Fcitx5Utils
Description: Fcitx Utils Library
Version: 5.1.7
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lFcitx5Utils
